% function b = bincoeff (n, k)
% 
% Mapping function for Octave->Matlab syntax
% b=binomial(n,k);
%
% This function is depreciated, use `nchoosek' instead which works in Matlab and
% Octave
%

function b = FT_bincoeff (n, k)
 b=FT_binomial(n,k);
 


